@import url('https://fonts.verwaltungsportal.de/import/?family=Open+Sans:400,400i,600,600i,700,700i%7CRoboto+Slab:300,300i,600,600i');

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #f6f6f6;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #b70e0c #ffffff;
    scrollbar-width: thin;
}

@media (min-width: 995px) {
    html {
        scroll-padding-top: 150px;
    }
}

body {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    color: #030303;
    background: #ffffff;
    font-size: clamp(1rem, 2vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a {
    color: #b70e0c;
}

a:is(:hover, :focus),
#content a {
    color: #b70e0c;
    text-decoration: underline;
}

b,
strong {
    font-weight: 600;
}

@media (min-width: 1200px) {
    .row {
        width: 100%;
        max-width: 1600px;
    }
}

/* ------------------------------------------- topbar ------------------------------------------- */

#topbar {
    background: #b70e0c;
    color: #ffffff;
    font-size: 0.875rem;
}

@media (max-width: 991px) {
    #topbar {
        padding: 20px 0;
    }
}

#topbar>.row {
    row-gap: 15px;
}

/* --------------------------------------- contrast + styler ------------------------------------ */

#controls {
    column-gap: 30px;
}

#contrast_style,
#style {
    gap: 3px;
}

:is(#contrast_style, #style) h2 {
    font-size: inherit;
    font-weight: inherit;
    font-family: inherit;
    color: inherit;
    margin: 0 5px 0 0;
    width: unset;
}

:is(#contrast_style, #style) button {
    border: none;
    color: #444444;
    display: inline-block;
    font-weight: 600;
    text-align: center;
    background: rgba(255, 255, 255, 0.9);
    line-height: 1;
    min-width: 30px;
    min-height: 30px;
    position: relative;
    padding: 6px;
    overflow: hidden;
}

:is(#contrast_style, #style) button:is(:hover, :focus) {
    color: #b70e0c;
    background: rgba(255, 255, 255, 0.8);
}

#contrast_style button:nth-of-type(2) {
    transform: scaleX(-1);
}

#contrast_style button::after {
    content: "";
    width: 12px;
    height: 12px;
    border: 1px solid #423a01;
    display: block;
    position: absolute;
    top: calc(50% - 7px);
    left: calc(50% - 7px);
}

#contrast_style button:after {
    background: linear-gradient(to right, #58453a, #58453a 50%, #ffffff 50%);
}

#contrast_style button:nth-of-type(3):after {
    background: linear-gradient(to left, #c55311, #c55311 50%, #ffffff 50%);
}

/* -------------------------------------------- search ------------------------------------------ */

#search {
    background: rgba(255, 255, 255, 0.9);
    display: inline-flex;
    width: 100%;
}

@media (min-width: 992px) {
    #search {
        max-width: 270px;
    }
}

#search_input {
    color: #444444;
    font-style: normal;
    background: transparent;
    padding: 7px 14px;
    border: 0;
    width: 100%;
}

#search_submit {
    width: 40px;
    flex-shrink: 0;
    background: url('../img/suche-icon.png') center no-repeat;
    padding: 0;
    border: none;
    cursor: pointer;
    font-size: 0;
    border-left: 1px solid #b70e0c;
    transition: background 200ms linear, top 200ms linear, bottom 200ms linear;
}

#search_submit:is(:hover, :focus) {
    background-color: #ffffff;
    top: 0;
    bottom: 0;
}

#search_input::placeholder {
    color: #444444 !important;
    opacity: 1 !important;
    font-style: italic !important;
}

/* --------------------------------------------- logo ------------------------------------------- */

.logo {
    display: inline-block;
}

@media (min-width: 992px) {
    .logo {
        position: absolute;
        left: 15px;
        top: -64px;
        transition: top 150ms ease;
        z-index: 1004;
    }

    .is-sticky .logo {
        top: -44px;
    }
}

.logo img {
    display: block;
    transition: max-height 150ms ease;
    max-height: 217px;
}

@media (max-width: 991px) {
    .logo img {
        max-width: calc(100vw - 120px);
        width: 100%;
    }
}

@media (min-width: 992px) {
    .is-sticky .logo img {
        max-height: 160px;
    }
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    nav.horizontally {
        position: static !important;
    }

    #burgerButton {
        font-size: 0;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background: #ffffff;
        border: none !important;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #b70e0c;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .dropdown-toggle-button-wrapper {
        top: 7px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 4px;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    #menu {
        background-color: #ffffff;
        padding: 28px 0;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
        transition: padding 150ms ease;
    }

    .is-sticky #menu {
        left: unset !important;
        padding: 8px 0;
    }

    nav.horizontally .navbar-nav {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    nav.horizontally li[class*="toplevel"] {
        flex-grow: 1;
    }

    nav.horizontally li[class*="toplevel"]>ul {
        position: absolute;
        top: auto;
        right: 15px;
        z-index: 1000;
        padding: 70px 0 40px 0;
        max-height: 70vh;
        min-height: 400px;
        overflow-y: scroll;
        display: grid !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
        background: #ffffff url("../img/greif.webp") center no-repeat;
        grid-template-columns: repeat(3, 1fr);
        gap: 15px 30px;
        max-width: 962px;
        width: calc(100vw - 30px);
        margin: 0 auto;
        height: auto;
        box-shadow: -180px 0 0 0 #ffffff, 180px 0 0 0 #ffffff, -180px 10px 0 0 #b70e0c, 180px 10px 0 0 #b70e0c;
    }

    nav.horizontally .navbar-nav>li:is(.open, :hover)>ul,
    nav.horizontally .navbar-nav>li.open:focus-within>ul {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
        top: 100%;
    }

    nav.horizontally .navbar-nav>li.open>ul {
        pointer-events: none !important;
        opacity: 0 !important;
        visibility: hidden;
    }

    nav.horizontally .navbar-nav>li:is(:hover, :focus)>ul {
        z-index: 1003;
    }
}

@media (min-width: 1200px) {
    nav.horizontally li[class*="toplevel"]>ul {
        max-width: 1570px;
        grid-template-columns: repeat(4, 1fr);
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #ffffff;
    background: #b70e0c;
    font-weight: 700;
    text-align: left;
    padding: 12px 15px;
    position: relative;
    font-size: 1.25rem;
    line-height: 1.2;
    text-decoration: none;
    text-transform: uppercase;
}

nav.horizontally li[class*="toplevel"]:nth-child(4n+2)>a {
    background: #ae3304;
}

nav.horizontally li[class*="toplevel"]:nth-child(4n+3)>a {
    background: #118640;
}

nav.horizontally li[class*="toplevel"]:nth-child(4n+4)>a {
    background: #023e61;
}

@media (max-width: 991px) {
    nav.horizontally li[class*="toplevel"]+li {
        margin-top: 15px;
    }

    nav.horizontally a[class*="toplevel"].dropdown-toggle {
        padding-right: 35px;
    }
}

@media (min-width: 992px) {
    nav.horizontally li[class*="toplevel"]+li {
        margin-left: 8px;
    }

    nav.horizontally a[class*="toplevel"] {
        padding: 28px 10px;
        transition: padding 150ms ease;
        text-align: center;
    }

    .is-sticky nav.horizontally a[class*="toplevel"] {
        padding: 15px 10px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    nav.horizontally a[class*="toplevel"] {
        font-size: 1.125rem;
    }
}

nav.horizontally li[class*="toplevel"]>a::after {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background: #ffffff;
    position: absolute;
    bottom: 20%;
    left: 50%;
    transform: translateX(-50%);
    transition: opacity 150ms linear, width 150ms linear;
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a::after,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus)::after,
nav.horizontally li[class*="toplevel"].open>a::after,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus)::after,
nav.horizontally li[class*="toplevel"][class*="_over"]>a::after,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus)::after {
    width: 100%;
    opacity: 1;
}

/* secondlevel + thirdlevel dropdown-box */

@media (max-width: 991px) {
    nav.horizontally [class*="toplevel"] ul {
        padding: 10px;
    }
}

@media (min-width: 992px) {
    nav.horizontally [class*="secondlevel"]>ul {
        display: block;
    }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    color: #222222;
    text-align: left;
    padding: 8px 35px 8px 15px;
    line-height: 1.2;
    text-decoration: none;
}

@media (min-width: 992px) {
    nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
        padding: 8px 15px;
    }
}

nav.horizontally a[class*="secondlevel"] {
    font-weight: 700;
    font-size: 1.25rem;
}

nav.horizontally a[class*="thirdlevel"] {
    font-weight: 400;
    font-size: 1.125rem;
}

/* secondlevel + thirdlevel over */

nav.horizontally li[class*="secondlevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="secondlevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="secondlevel"].open>a,
nav.horizontally li[class*="secondlevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="secondlevel"][class*="_over"]>a,
nav.horizontally li[class*="secondlevel"][class*="_over"]>a:is(:hover, :focus) {
    text-decoration: underline;
}

nav.horizontally li[class*="thirdlevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="thirdlevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="thirdlevel"].open>a,
nav.horizontally li[class*="thirdlevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="thirdlevel"][class*="_over"]>a,
nav.horizontally li[class*="thirdlevel"][class*="_over"]>a:is(:hover, :focus) {
    color: #b70e0c;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
    max-height: clamp(300px, 42vw, 400px);
    overflow: hidden;
    position: relative;
}

@media (min-width: 992px) {
    body.index #slider {
        max-height: clamp(400px, 82vw, 800px);
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }
}

#headerpic {
    padding: 0;
    overflow: hidden;
    position: relative;
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: none;
}

@media (min-width: 768px) {
    .slider-mask {
        display: block;
        background: radial-gradient(rgba(0, 0, 0, 0.5), rgba(255, 255, 255, 0));
    }
}

#bannerOverlay {
    padding: 25px 0 30px 0;
}

@media (min-width: 768px) {
    #bannerOverlay {
        padding: 0 0 60px 0;
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        right: 0;
        z-index: 60;
    }
}

#bannerOverlay-tab {
    padding: 30px 28px 40px 28px;
    color: #ffffff;
    background: rgba(0, 0, 0, 0.4);
    outline: 1px solid #ffffff;
    outline-offset: -15px;
    font-family: "Roboto Slab", serif;
    line-height: 1.2;
    font-size: clamp(22px, 4vw, 64px);
    font-weight: 300;
}

#bannerOverlay-tab * {
    color: inherit;
}

#bannerOverlay-tab a {
    text-decoration: underline;
}

#bannerOverlay-tab :is(b, strong) {
    font-size: clamp(26px, 5vw, 78px);
}

/* #region -------------------------------- scroll bottom --------------------------------------- */

#scrollBottom {
    display: inline-block;
    text-align: center;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 45px;
    z-index: 50;
    color: #ffffff;
}

#scrollBottom::before {
    content: "";
    display: block;
    margin: 0 auto 10px auto;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #b70e0c url("../img/pfeil.png") center no-repeat;
    animation: bounceAni 2s infinite 2s;
    transition: all .2s ease-in;
}

#scrollBottom:is(:hover, :focus)::before {
    animation-play-state: paused;
}

@keyframes bounceAni {

    0%,
    100%,
    20%,
    50%,
    80% {
        transform: translateY(0);
    }

    40% {
        transform: translateY(-10px);
    }

    60% {
        transform: translateY(-5px);
    }
}

#scrollBottom:is(:hover, :focus)::before {
    background-color: #ae3304;
}

/* #endregion ----------------------------- scroll bottom --------------------------------------- */

/* ------------------------------------------ content ------------------------------------------- */

main {
    padding-bottom: clamp(40px, 5vw, 70px);
    padding-top: clamp(40px, 5vw, 70px);
}

main>.row {
    row-gap: 30px;
}

#content,
#news,
footer {
    border-top: 10px solid #b70e0c;
}

#content {
    padding: clamp(15px, 4vw, 50px);
    text-align: left;
}

#news {
    padding: 30px clamp(15px, 4vw, 50px);
    background: #f6f6f6;
    font-size: 1rem;
}

#news .tab_link_title a {
    font-weight: 700;
}

#news .tab_link_mehr {
    font-size: 0;
}

#news .tab_link_mehr a {
    font-size: 1rem;
}

#news .tab_link_mehr a::after {
    content: ">";
    margin-left: 6px;
    display: inline-block;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #030303;
    font-weight: 700;
    line-height: 1.2;
    font-family: "Open Sans", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: 2.1875rem;
}

h2,
.h2,
.legacy_h2 {
    font-size: 2rem;

}

h3,
.h3,
.legacy_h3 {
    font-size: 1.875rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: 1.625rem;
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.5rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.375rem;
}

/* ---------------------------------------------- footer ---------------------------------------- */

#footer {
    background: #f6f6f6;
    padding: 35px 0;
}

#footer .template-page a {
    text-decoration: underline;
}

:is(#footer, #innerfooter)>.row {
    row-gap: 30px;
}

.footerHeadline {
    font-size: inherit;
    margin: 0 0 8px 0;
}

#innerfooter {
    background: #b70e0c;
    color: #ffffff;
    padding: 15px 0;
}

#innerfooter ul {
    padding: 0;
}

@media (min-width: 576px) {
    #innerfooter li {
        display: inline-block;
    }

    #innerfooter li+li {
        margin-left: clamp(20px, 2vw, 35px);
    }
}

#innerfooter a {
    color: #ffffff;
}

footer :is(iframe, .iframe-wrapper-manual-enabling) {
    width: 100% !important;
    min-width: 100% !important;
}

/* --------------------------------------------- vernetzt --------------------------------------- */

#vernetzt {
    gap: 12px;
    text-align: right;
    font-size: 0.8125rem;
    color: #fefefe;
    line-height: 1.3;
    text-decoration: none;
}

#vernetzt span span {
    display: block;
}

/* --------------------------------------------- contrast --------------------------------------- */

.contrast_dark form[id^="search"] {
    background: #ffffff !important;
}

.contrast_dark form [id^="search_submit"] {
    background: #ffffff url('../img/suche-icon.png') center no-repeat !important;
}

.contrast_dark .logo {
    background: #ffffff !important;
}